/* 
  Shredder.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 4/27/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ButtonTitle_Shred" = "Versnipper";

"ModuleTitleText" = "Versnipperaar";
"ModuleDescriptionText" = "Wis snel ongewenste bestanden en mappen zonder een spoor achter te laten.";
"ModuleKeywords" = "shredder, eraser, remove";

"BenefitTitle_0" = "Wis gevoelige gegevens veilig";
"BenefitTitle_1" = "Omzeil diverse Finder-fouten";
"BenefitDescription_0" = "Zorg dat je gewiste bestanden niet kunnen worden hersteld door ze veilig te wissen.";
"BenefitDescription_1" = "Verwijder items die door actieve processen zijn vergrendeld makkelijk en zonder Finder-fouten.";

"ContextMenuItem_RemoveFromList" = "Verwijder uit lijst";

"ReviewDetails_DetailsTable_AccessibilityLabel" = "Te verwijderen bestanden";
